::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
    background: #888; 
}
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}
.body-index {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.body-admin {
    background: #f7f7f7;
}
.card, .card-header {
    border-color: #dee2e6;
}
.svg-image {
    cursor: pointer;
}
.svg-image svg {
    width: 100%;
    height: 100%;
}
.form-control {
    border: 1px solid #dee2e6;
}
.restore {
    display: none;
}
.restore-btn {
    cursor: pointer;
}
#install-btn {
    position: fixed;
    bottom: 25px;
    right: 25px;
    border: none;
    background: #212529;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    z-index: 1;
    transition: all 0.25s;
}
#install-btn:hover {
    background: #0d6efd;
}
#install-btn svg {
    margin-top: -5px;
}
.nav {
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
}
main {
    padding-top: 55px;
}
@media(min-width:769px) {
    .w-md-auto {
        width: auto!important;
    }
}
